  .require {
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #f12;
	padding: 0px 2px;
}

.green {
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	color: #006633;
	font-size: 0.9em;
}

.bold {
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 0.9em;
}

.small {
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 0.8em;
	line-height: 1.2;
	padding: 0px 2px;
}

.form {
	border-collapse: collapse;
	margin-top: 5px;
	margin-left: 10px;
	width: 750px;
	font-size: 0.8em;
}

.form td {
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-align: left;
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	padding: 5px 10px;
}

.require_odd {
	background: #d7e5aa;
}

.require_even {
	background: #f5f7e1;
}

.control {
	margin-left: 10px;
	margin-top: 20px;
	text-align: center;
}

#copyright {
	font-size: 65%;
	margin: 20px 0px 5px 10px;
	text-align: center;
}